Subject: Software

From: Alex Pudmenzky <[email-masked]>
Date: Wed, 14 Jun 1995 18:57:04 +1000 (GMT+1000)

Does anybody know if there is any software on the market (doesn't matter 
for what machine) that simulates chemical reactions on molecular level?

Please reply to my email address since I am not a member of this mail group.

Thanks, Alex
postgrad student